<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tablas</title>
    <link href="../../src/general/tablas.css" rel="stylesheet" type="text/css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" rel="stylesheet"
        crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
        integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
</head>

<body>
    <div class="container-fluid">

        <h2 class="titulo-tabla">Tablas Básico</h2>
        <!-- Tablas Básico -->
        <div class="contenedor-tabla">
            <table class="table table-general">
                <thead class="encabezado-tabla">
                    <tr>
                        <th scope="col">
                            <input type="checkbox" name="" id="check-basico">
                            <label class="checkout-tabla" for="check-basico">
                                Seleccionar filas
                            </label>
                        </th>
                        <th scope="col">
                            Nombre
                        </th>
                        <th scope="col">
                            ID
                        </th>
                        <th scope="col">
                            Descripción
                        </th>
                    </tr>
                </thead>
                <tbody class="contenido-tablas">
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="item-1">
                            <label class="checkout-tabla" for="item-1">
                                Seleccionar fila 1
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td class="contenido-numerico">
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="item-2">
                            <label class="checkout-tabla" for="item-2">
                                Seleccionar fila 2
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td class="contenido-numerico">
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="item-3">
                            <label class="checkout-tabla" for="item-3">
                                Seleccionar fila 3
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td class="contenido-numerico">
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="item-4">
                            <label class="checkout-tabla" for="item-4">
                                Seleccionar fila 4
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td class="contenido-numerico">
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="item-5">
                            <label class="checkout-tabla" for="item-5">
                                Seleccionar fila 5
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <!-- Fin Tablas Básicas -->

        <!-- Tablas Acentudas -->
        <h2 class="titulo-tabla">Tablas Acentuadas</h2>
        <div class="contenedor-tabla">
            <table class=" table table-acentuada table-general">
                <thead class="encabezado-tabla">
                    <tr>
                        <th scope="col">
                            <input type="checkbox" name="" id="check-acentuada">
                            <label class="checkout-tabla" for="check-acentuada">
                                Seleccionar filas
                            </label>
                        </th>
                        <th scope="col">
                            Nombre
                        </th>
                        <th scope="col">
                            ID
                        </th>
                        <th scope="col">
                            Descripción
                        </th>
                    </tr>
                </thead>
                <tbody class="contenido-tablas">
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="acen-1">
                            <label class="checkout-tabla" for="acen-1">
                                Seleccionar fila 1
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="acent-2">
                            <label class="checkout-tabla" for="acent-2">
                                Seleccionar fila 2
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="acent-3">
                            <label class="checkout-tabla" for="acent-3">
                                Seleccionar fila 3
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="acent-4">
                            <label class="checkout-tabla" for="acent-4">
                                Seleccionar fila 4
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="acent-5">
                            <label class="checkout-tabla" for="acent-5">
                                Seleccionar fila 5
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="acent-6">
                            <label class="checkout-tabla" for="acent-6">
                                Seleccionar fila 6
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="acent-7">
                            <label class="checkout-tabla" for="acent-7">
                                Seleccionar fila 7
                            </label>
                            </th>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <!-- Fin Filas Acentuadas -->

        <!-- Filas con cursor encima -->
        <h2 class="titulo-tabla">Filas con cursor encima</h2>
        <div class="contenedor-tabla">
            <table class=" table table-general">
                <thead class="encabezado-tabla">
                    <tr>
                        <th scope="col">
                            <input type="checkbox" name="" id="check-hover">
                            <label class="checkout-tabla" for="check-hover">
                                Seleccionar filas
                            </label>
                        </th>
                        <th scope="col">
                            Nombre
                        </th>
                        <th scope="col">
                            ID
                        </th>
                        <th scope="col">
                            Descripción
                        </th>
                    </tr>
                </thead>
                <tbody class="contenido-tablas contenido-hover">
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="cursor-1">
                            <label class="checkout-tabla" for="cursor-1">
                                Seleccionar fila 1
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="cursor-2">
                            <label class="checkout-tabla" for="cursor-2">
                                Seleccionar fila 2
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="cursor-3">
                            <label class="checkout-tabla" for="cursor-3">
                                Seleccionar fila 3
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="cursor-4">
                            <label class="checkout-tabla" for="cursor-4">
                                Seleccionar fila 4
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="cursor-5">
                            <label class="checkout-tabla" for="cursor-5">
                                Seleccionar fila 5
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="cursor-6">
                            <label class="checkout-tabla" for="cursor-6">
                                Seleccionar fila 6
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <!-- Fin Filas con cursor encima -->

        <!-- Filas Activas -->
        <h2 class="titulo-tabla">Filas Activa</h2>
        <div class="contenedor-tabla">
            <table class=" table table-general">
                <thead class="encabezado-tabla">
                    <tr>
                        <th scope="col">
                            <input type="checkbox" name="" id="check-activo">
                            <label class="checkout-tabla" for="check-activo">
                                Seleccionar filas
                            </label>
                        </th>
                        <th scope="col">
                            Nombre
                        </th>
                        <th scope="col">
                            ID
                        </th>
                        <th scope="col">
                            Descripción
                        </th>
                    </tr>
                </thead>
                <tbody class="contenido-tablas fila-activa">
                    <tr id="fila1" onclick="selectedFila(id)">
                        <td scope="row">
                            <input type="checkbox" name="" id="activo-1">
                            <label class="checkout-tabla" for="activo-1">
                                Seleccionar fila 1
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="activo-2">
                            <label class="checkout-tabla" for="activo-2">
                                Seleccionar fila 2
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="activo-3">
                            <label class="checkout-tabla" for="activo-3">
                                Seleccionar fila 3
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="activo-4">
                            <label class="checkout-tabla" for="activo-4">
                                Seleccionar fila 4
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="activo-5">
                            <label class="checkout-tabla" for="activo-5">
                                Seleccionar fila 5
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="activo-6">
                            <label class="checkout-tabla" for="activo-6">
                                Seleccionar fila 6
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <!-- Fin Filas Activas -->

        <h2 class="titulo-tabla">Tablas Anidadas</h2>
        <!-- Tablas Anidadas -->
        <div class="contenedor-tabla">
            <table class="table-externa" border="0" cellspacing="0" cellpadding="0">
                <thead class="encabezado-tabla-externa">
                    <tr>
                        <th scope="col">
                            <input type="checkbox" name="" id="check-anidado">
                            <label class="checkout-tabla" for="check-anidado">
                                Seleccionar filas
                            </label>
                        </th>
                        <th scope="col">
                            Nombre
                        </th>
                        <th scope="col">
                            ID
                        </th>
                        <th scope="col">
                            Descripción
                        </th>
                    </tr>
                </thead>
                <tbody class="contenido-tablas">
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="anid-1">
                            <label class="checkout-tabla" for="anid-1">
                                Seleccionar fila 1
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                    <tr class="contenedor-tabla-interna">
                        <td colspan="5">
                            <table class="table-interna" border="0" cellspacing="0" cellpadding="0">
                                <caption class="caption-top">
                                    <span class="caption-1">Permisos incluidos</span>
                                    <span class="caption-2">Seleccione que permisos desea otorgar en este módulo</span>
                                </caption>
                                <thead class="encabezado-tabla-interna">
                                    <tr>
                                        <th scope="col">
                                            <input type="checkbox" name="" id="check-basico-interno">
                                            <label class="checkout-tabla" for="check-basico-interno">
                                                Seleccionar filas
                                            </label>
                                        </th>
                                        <th scope="col">
                                            Nombre del permiso
                                        </th>
                                        <th scope="col">
                                            ID
                                        </th>
                                        <th scope="col">
                                            Descripción
                                        </th>
                                    </tr>
                                </thead>
                                <tbody class="contenido-tablas-interno">
                                    <tr>
                                        <td scope="row">
                                            <input type="checkbox" name="" id="int-1">
                                            <label class="checkout-tabla" for="int-1">
                                                Seleccionar fila 1
                                            </label>
                                        </td>
                                        <td>
                                            Permiso 1
                                        </td>
                                        <td>
                                            0123
                                        </td>
                                        <td>
                                            Descripción
                                        </td>
                                    </tr>
                                    <tr>
                                        <td scope="row">
                                            <input type="checkbox" name="" id="int-2">
                                            <label class="checkout-tabla" for="int-2">
                                                Seleccionar fila 2
                                            </label>
                                        </td>
                                        <td>
                                            Permiso 1
                                        </td>
                                        <td>
                                            0123
                                        </td>
                                        <td>
                                            Descripción
                                        </td>
                                    </tr>
                                </tbody>
                            </table>

                        </td>
                    </tr>
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="anid-2">
                            <label class="checkout-tabla" for="anid-2">
                                Seleccionar fila 2
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <!-- Fin tablas Anidadas -->

        <!-- Anatomia -->

        <!-- Encabezado -->
        <h2 class="titulo-tabla">Encabezado</h2>
        <div class="contenedor-tabla">
            <table class="table table-encabezado">
                <thead class="encabezado-tabla">
                    <tr>
                        <th scope="col">
                            <input type="checkbox" name="" id="check-encabezado">
                            <label class="checkout-tabla" for="check-encabezado">
                                Seleccionar filas
                            </label>
                        </th>
                        <th scope="col">
                            Nombre
                        </th>
                        <th scope="col">
                            ID
                        </th>
                        <th scope="col">
                            Descripción
                        </th>
                    </tr>
                </thead>
                <tbody class="contenido-tablas">
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="encabezado-1">
                            <label class="checkout-tabla" for="encabezado-1">
                                Seleccionar fila 1
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="encabezado-2">
                            <label class="checkout-tabla" for="encabezado-2">
                                Seleccionar fila 2
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>
                    <tr>
                        <td scope="row">
                            <input type="checkbox" name="" id="encabezado-3">
                            <label class="checkout-tabla" for="encabezado-3">
                                Seleccionar fila 3
                            </label>
                        </td>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            Descripción del módulo y su función Descripción del módulo y su función Descripción del
                            módulo y
                            su función
                        </td>
                    </tr>

                </tbody>
            </table>
        </div>
        <!-- Fin Encabezado -->

        <!-- Pie de Pagina -->
        <h2 class="titulo-tabla">Pie de Pagina</h2>
        <div class="contenedor-tabla">
            <table class="table-normal">
                <thead>
                    <tr>
                        <th scope="col">
                            Nombre
                        </th>
                        <th scope="col">
                            Valor 1
                        </th>
                        <th scope="col">
                            Valor 1
                        </th>
                        <th scope="col">
                            Valor 1
                        </th>
                        <th scope="col">
                            Valor 1
                        </th>
                        <th scope="col">
                            Valor 1
                        </th>
                        <th scope="col">
                            Valor 1
                        </th>
                        <th scope="col">
                            Valor 1
                        </th>
                    </tr>
                </thead>
                <tbody class="contenido-tablas-normal">
                    <tr>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                    </tr>
                </tbody>
                <tfoot class="foot-table">
                    <tr>
                        <td>Total</td>
                        <td>
                            13.794
                        </td>
                        <td>
                            13.794
                        </td>
                        <td>
                            13.794
                        </td>
                        <td>
                            13.794
                        </td>
                        <td>
                            13.794
                        </td>
                        <td>
                            13.794
                        </td>
                        <td>
                            13.794
                        </td>
                    </tr>
                </tfoot>
            </table>
        </div>
        <!-- Pie de Pagina -->

        <!-- Leyenda -->
        <h2 class="titulo-tabla">Leyenda</h2>
        <div class="contenedor-tabla">
            <table class="table-normal">
                <caption>Fuente: descripción de la fuente.</caption>
                <thead>
                    <tr>
                        <th scope="col">
                            Nombre
                        </th>
                        <th scope="col">
                            Valor 1
                        </th>
                        <th scope="col">
                            Valor 1
                        </th>
                        <th scope="col">
                            Valor 1
                        </th>
                        <th scope="col">
                            Valor 1
                        </th>
                        <th scope="col">
                            Valor 1
                        </th>
                        <th scope="col">
                            Valor 1
                        </th>
                        <th scope="col">
                            Valor 1
                        </th>
                    </tr>
                </thead>
                <tbody class="contenido-tablas-normal">
                    <tr>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Módulo 1
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                        <td>
                            4598
                        </td>
                    </tr>
                </tbody>
                <tfoot>
                    <tr>
                        <td>Total</td>
                        <td>
                            13.794
                        </td>
                        <td>
                            13.794
                        </td>
                        <td>
                            13.794
                        </td>
                        <td>
                            13.794
                        </td>
                        <td>
                            13.794
                        </td>
                        <td>
                            13.794
                        </td>
                        <td>
                            13.794
                        </td>
                    </tr>
                </tfoot>
            </table>
        </div>
        <!-- Fin de Leyenda -->

        <!-- Tablas con diseño adapativo -->
        <h2 class="titulo-tabla">Tablas con diseño adaptativo</h2>
        <div class="contenedor-tabla">
            <table class="table table-adaptativo mx-auto">
                <thead>
                    <tr>
                        <th>
                            Nombre
                        </th>
                        <th>
                            Apellido
                        </th>
                        <th>
                            ID
                        </th>
                        <th>
                            Cargo
                        </th>
                    </tr>
                </thead>
                <tbody class="contenido-adaptativo">
                    <tr>
                        <td>
                            juan
                        </td>
                        <td>
                            Pérez
                        </td>
                        <td>
                            01
                        </td>
                        <td>
                            Nombre del cargo
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Pedro
                        </td>
                        <td>
                            Rodriguez
                        </td>
                        <td>
                            02
                        </td>
                        <td>
                            Nombre del cargo
                        </td>
                    </tr>
                    <tr>
                        <td>
                            Carlos
                        </td>
                        <td>
                            carlos
                        </td>
                        <td>
                            01
                        </td>
                        <td>
                            Nombre del cargo
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <!-- Fin de tablas con diseño adapativo-->

        <!-- tabla con diseño responsivo-->
        <h2 class="titulo-tabla">Tabla con diseño responsivo</h2>
        <div class="table-responsive">
            <table class="table-response mx-auto">
                <tbody>
                    <tr>
                        <th>Nombre</th>
                        <td>Juan</td>
                    </tr>
                    <tr>
                        <th>Apellido</th>
                        <td>Pérez</td>
                    </tr>
                    <tr>
                        <th>ID</th>
                        <td>01</td>
                    </tr>
                    <tr>
                        <th>Cargo</th>
                        <td>Nombre del cargo</td>
                    </tr>
                    <tr>
                        <th>Nombre</th>
                        <td>Pedro</td>
                    </tr>
                    <tr>
                        <th>Apellido</th>
                        <td>Rodriguez</td>
                    </tr>
                    <tr>
                        <th>ID</th>
                        <td>02</td>
                    </tr>
                    <tr>
                        <th>Cargo</th>
                        <td>Nombre del cargo</td>
                    </tr>
                    <tr>
                        <th>Nombre</th>
                        <td>Carlos</td>
                    </tr>
                    <tr>
                        <th>Apellido</th>
                        <td>Quintero</td>
                    </tr>
                    <tr>
                        <th>ID</th>
                        <td>03</td>
                    </tr>
                    <tr>
                        <th>Cargo</th>
                        <td>Nombre del cargo</td>
                    </tr>
                </tbody>
            </table>
        </div>
        <!-- Fin de tabla con Diseño responsivo -->
    </div>
    <!--Fin Contenedor Global-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
        crossorigin="anonymous"></script>
</body>

</html>